{
    "record": {
        "object_record_language": "A rekord nyelve",
        "object_record_language_explica": "Adja meg, hogy a hozz\u00e1adott t\u00e1rgyle\u00edr\u00e1sok milyen nyelven \u00edr\u00f3dtak. T\u00f6bb  t\u00e1rgyle\u00edr\u00e1st is l\u00e9trehozhat ugyanazon a nyelven, de aj\u00e1nlott, hogy minden nyelven csak egy le\u00edr\u00e1st tegyen l\u00e1that\u00f3v\u00e1. ",
        "object_record_language_none": "K\u00e9rj\u00fck, adja meg a hozz\u00e1adott t\u00e1rgyle\u00edr\u00e1s nyelv\u00e9t! ",
        "object_record_language_none_explica": "A tov\u00e1bbi t\u00e1rgyle\u00edr\u00e1sok funkci\u00f3t t\u00f6bbnyelv\u0171 t\u00e1rgyle\u00edr\u00e1sok l\u00e9trehoz\u00e1s\u00e1ra aj\u00e1nljuk.",
        "object_record_delete": "Tov\u00e1bbi t\u00e1rgyle\u00edr\u00e1s t\u00f6rl\u00e9se",
        "object_record_hide": "Tov\u00e1bbi t\u00e1rgyle\u00edr\u00e1s elrejt\u00e9se",
        "object_record_show": "Tov\u00e1bbi t\u00e1rgyle\u00edr\u00e1s publik\u00e1l\u00e1sa",
        "delete_intro": "A tov\u00e1bbi t\u00e1rgyle\u00edr\u00e1s t\u00f6rl\u00e9s\u00e9t kezdem\u00e9nyezte.",
        "collection_record_hide": "A gy\u0171jtem\u00e9nyre vonatkoz\u00f3 tov\u00e1bbi le\u00edr\u00e1s elrejt\u00e9se ",
        "collection_record_show": "A gy\u0171jtem\u00e9nyre vonatkoz\u00f3 tov\u00e1bbi le\u00edr\u00e1s k\u00f6zz\u00e9t\u00e9tele",
        "collection_record_delete": "A gy\u0171jtem\u00e9nyre vonatkoz\u00f3 tov\u00e1bbi le\u00edr\u00e1s t\u00f6rl\u00e9se",
        "collection_delete_intro": "Val\u00f3ban t\u00f6rli a gy\u0171jtem\u00e9nyre vonatkoz\u00f3 tov\u00e1bbi le\u00edr\u00e1sokat?",
        "museum_record_hide": "A tartalomszolg\u00e1ltat\u00f3ra vonatkoz\u00f3 tov\u00e1bbi le\u00edr\u00e1s elrejt\u00e9se ",
        "museum_record_show": "A tartalomszolg\u00e1ltat\u00f3ra vonatkoz\u00f3 tov\u00e1bbi le\u00edr\u00e1s k\u00f6zz\u00e9t\u00e9tele",
        "museum_record_delete": "A tartalomszolg\u00e1ltat\u00f3ra vonatkoz\u00f3 tov\u00e1bbi le\u00edr\u00e1s t\u00f6rl\u00e9se",
        "museum_delete_intro": "Val\u00f3ban t\u00f6rli a tartalomszolg\u00e1ltat\u00f3ra vonatkoz\u00f3 tov\u00e1bbi le\u00edr\u00e1sokat?",
        "switched_non-public": "Alternat\u00edv nyelvi verzi\u00f3 elrejtve",
        "switched_public": "Alternat\u00edv nyelvi verzi\u00f3 elrejtve",
        "add": "Alternat\u00edv nyelvi verzi\u00f3 hozz\u00e1ad\u00e1sa",
        "object_added": "Alternat\u00edv nyelvi verzi\u00f3 hozz\u00e1adva",
        "object_edited": "A t\u00e1rgy alternat\u00edv nyelvi verzi\u00f3ja friss\u00edtve",
        "object_deleted": "A t\u00e1rgy alternat\u00edv nyelvi verzi\u00f3j\u00e1nak t\u00f6rl\u00e9se",
        "collection_added": "A gy\u0171jtem\u00e9ny alternat\u00edv nyelvi verzi\u00f3ja hozz\u00e1adva",
        "collection_edited": "A gy\u0171jtem\u00e9ny alternat\u00edv nyelvi verzi\u00f3ja friss\u00edtve",
        "museum_added": "A tartalomszolg\u00e1ltat\u00f3 alternat\u00edv nyelvi verzi\u00f3ja hozz\u00e1adva",
        "museum_edited": "A tartalomszolg\u00e1ltat\u00f3 alternat\u00edv nyelvi verzi\u00f3ja friss\u00edtve"
    }
}